.block-newsletter {
    background: #000 url('../img/bg-newsletter.jpg') center no-repeat;
    background-size: cover;
    color: #FFF;
}

.block-newsletter .wpcf7-spinner {
    display: none !important;
}

.block-newsletter .input-group .wpcf7-form-control-wrap {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}

.block-newsletter .input-group .wpcf7-form-control-wrap input {
    border: 1px solid #ededed;
}

.block-newsletter .input-group .wpcf7-form-control-wrap button {
    border: 1px solid #ededed;
}

.block-newsletter .input-group .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    position: absolute;
    top: 100%;
    left: 1.5rem;
}